{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Ore Seeds BP",
        "uuid": "e588cfa8-2fc3-4375-838c-71ea0af7eba1",
        "version": [ 0, 0, 1 ],
        "min_engine_version": [ 1, 16, 100 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "data",
            "uuid": "5a067ef6-945f-49cf-9f3d-3193960a54e2",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "883af632-cc28-4c82-b5eb-9e3f08310a88",
            "version": [0, 0, 1]
        }
    ]
}